{
    "path": "$OET_PATH/testcases/function_test/pkg_test/geocode-glib/geocode-glib",
    "machine num": 1,
    "cases": [
        {
            "name": "test_geocode-glib_install",
            "desc": "测试geocode-glib软件包的安装功能，验证是否能够正确安装到系统中。",
            "machine num": 1
        },
        {
            "name": "test_geocode-glib_function_uninstall",
            "desc": "测试geocode-glib软件包的卸载功能，验证是否能够干净地从系统中移除。"
        }
    ]
}